Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1717533 - Networking details are missing for some deployment configs in web console overview
Summary: Networking details are missing for some deployment configs in web console ove...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.2.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1717028
Blocks: 1717535
TreeView+ depends on / blocked
 
Reported: 2019-06-05 18:10 UTC by Samuel Padgett
Modified: 2019-10-16 06:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, a service would not correctly show up in the project status page when it selected the `deploymentconfig` label that is automatically set for pods created by a deployment config. We now correctly show services that select the `deploymentconfig` label on the project status page.
Clone Of: 1717028
: 1717535 (view as bug list)
Environment:
Last Closed: 2019-10-16 06:31:10 UTC
Target Upstream Version:


Attachments (Terms of Use)
network (83.83 KB, image/png)
2019-06-26 04:23 UTC, shahan
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2922 0 None None None 2019-10-16 06:31:26 UTC

Comment 1 Samuel Padgett 2019-06-05 18:28:16 UTC
https://github.com/openshift/console/pull/1675

Comment 3 shahan 2019-06-26 04:22:09 UTC
The project overview page will show route, service info correctly. see attachment
Verified this bug.
quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:439c96093beb009cad05594ef48cde4a4e6cc920aa3ef72015d4a36a62588b39
4.2.0-0.nightly-2019-06-23-223647

Comment 4 shahan 2019-06-26 04:23:41 UTC
Created attachment 1584587 [details]
network

Comment 6 errata-xmlrpc 2019-10-16 06:31:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.